[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-1231

Date: (C)2008-03-10   (M)2017-10-04 


Directory traversal vulnerability in Edit.jsp in JSPWiki 2.4.104 and 2.5.139 allows remote attackers to include and execute arbitrary local .jsp files, and obtain sensitive information, via a .. (dot dot) in the editor parameter.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
http://marc.info/?l=bugtraq&m=120300554011544&w=2
BID-27785
SECUNIA-28969
EXPLOIT-DB-5112
http://www.bugsec.com/articles.php?Security=48&Web-Application-Firewall=0
jspwiki-edit-file-include(40508)

CWE    1
CWE-22

© 2013 SecPod Technologies